body {
	text-align: center;
	background-color: #f7f7f6;
	margin: 0;
	padding: 0;
	font-family:"Trebuchet MS";
	background-image: url(img/pvcmainbg.png);
	background-repeat: repeat-x;
	font-size:14px;
	color:#666666;
}

.oneColFixCtrHdr #container {
	width: 993px;
	font-family:"Trebuchet MS";
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 0px;
	position: relative;
	padding-top:0px;
	padding-right: 0px;
	padding-left: 0px;
	color:#666666;
}


.oneColFixCtrHdr  #container  #mainhome  {
	padding: 0px;
	float: left;
	width: 784px;
	position: relative;
	margin-top: 0px;
	margin-left: 0px;
	min-height:270px;
	padding-top:0px;
	text-decoration: none;
}

.formulario
{
width:300px;
}

.oneColFixCtrHdr  #container  #mainhome  .textcontainer
{
width:730px;
padding-left:20px;
float:left;
padding-right:20px;
padding-bottom:20px;
}

.oneColFixCtrHdr  #container  #mainhome   .blue
{
color: #00b5ef;
}

.oneColFixCtrHdr  #container  #mainhome  .link
{
color: #00b5ef;
text-decoration:none;
}

.oneColFixCtrHdr #container #header {
	height: 101px;
	width: 994px;
	float:left;
	position:relative;
	margin-bottom:10px;
}

.oneColFixCtrHdr #container #header #logo {
	height: 101px;
	width: 183x;
	float:left;
	position:relative;
	margin-left:-7px;
	margin-right:7px;
}

.mainimg {
	padding-left:13px;
	padding-right: 13px;
	padding-top:14px;
	float: left;
	width: 967x;
	position: relative;
	height:321px;
	background-image: url(img/imgbg.png);
	margin-bottom:22px;
}

.subtitulo {
	padding-top:6px;
	float: left;
	position: relative;
	color:#9c9d9c;
	font-size:12px;
	text-decoration:none;
}

.mainimg a {
	padding-top:6px;
	float: left;
	position: relative;
	color:#c0c1bc;
	font-size:12px;
	text-decoration:none;
}

.lingua {
	margin-top:5px;
	float:right;
	clear:both;
}

.lingua a {
	color: #b4975a;
	font-size: 12px;
	text-decoration:none;
	float:right;
}

.titulonews {
width:106px;
height:14px;
clear:both;
margin-bottom:12px;
}

.separadorhome {
float:left;
width:784px;
position:relative;
margin-bottom:18px;
margin-top:5px;
}

.right {
width:190px;
float:right;
padding-right:18px;
}

.pesquisa {
	margin-top:3px;
	width:157px;
	padding-left:5px;
	height:23px;
	color:#909090;
	font-size:11px;
	background-image: url(img/pesquisabg.png);
	background-repeat: no-repeat;
	border:none;
	float:left;
	font-style: normal;
	font-weight:normal;
}

.pesquisalupa {
	margin-top:3px;
	width:27px;
	height:25px;
	float:left;
}

.box {
margin-top:14px;
width:190px;
float:left;
min-height:190px;
background-color:#ebebe9;
margin-bottom:18px;
}

.newsletter {
	width:161px;
	height:23px;
	color:#909090;
	font-size:11px;
	background-image: url(img/newsbg.png);
	background-repeat: no-repeat;
	border:none;
	padding-left:5px;
	float:left;
	font-style: normal;
	font-weight:normal;
}

.newsletterok {
	width:23px;
	height:25px;
	float:left;
}

.hometitulo {
	width:666px;
	float:left;
	font-size: 15px;
	color: #000000;
	margin-bottom:18px;
	text-decoration: none;
	position:relative;
	text-align:center;
	text-transform: Capitalize;
	padding-right:165px;
	padding-left:165px;
	font-weight:bold;
}

.hometexto {
	width:670px;
	float:left;
	height:50px;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	position:relative;
	text-align:center;
	text-transform: Capitalize;
	padding-right:163px;
	padding-left:163px;
}

.destaque {
	float: left;
	width: 223px;
	position: relative;
	margin-right:12px;
	height:168px;
	color: #000000;
	text-decoration: none;
	position:relative;
	padding-left:13px;
	padding-right:13px;
	background-image: url(img/destaquebg.png);
}

.titulodestaque {
	float:left;
	font-size: 20px;
	color: #00b5ef;
	text-decoration: none;
	position:relative;
	font-weight:bold;
	padding-top:2px;
	padding-bottom:4px;
	border-bottom:1px solid #80daf7;
}

.titulodestaque a{
	font-size: 20px;
	color: #00b5ef;
	text-decoration: none;
}



.titsep {
	float:right;
	padding-top:1px;
	background-image: url(img/titsep.png);
	background-repeat:repeat-x;
	width:100%;
	margin-bottom:12px;
	margin-top:-1px;
}

.imgdestaque  {
	float: left;
	width: 223x;
	height:114px;
	position:relative;
	margin-bottom:10px;
}

.resumodestaque  {
	float: left;
	width: 240px;
	position: relative;
	margin-top: 2px;
	font-size: 12px;
	text-decoration: none;
	position:relative;
	min-height:69px;
	color:#9c9d9c;
}

.resumodestaque  a{
	margin-top: 2px;
	font-size: 12px;
	text-decoration: none;
	color:#9c9d9c;
}


.destaquesub {
	float: left;
	width: 240px;
	position: relative;
	font-size: 14px;
	font-weight:bold;
	color:#9c9d9c;
	}

.destaquesub a{
	font-size: 14px;
	font-weight:bold;
	color:#9c9d9c;
	text-decoration:none;
}
	
.resumodestaquelink  {
	float: left;
	width: 240px;
	position: relative;
	font-size: 9px;
	text-decoration: none;
	text-transform: uppercase;
	position:relative;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	margin-top:5px;
}

.resumodestaquelink  a {
	color:#4c5204;
	text-decoration:none;
}

.separadordestaque {
margin-right:60px;
margin-left:60px;
width:1px;
height:234px;
float:left;
position:relative;
}

.menubottom {
width:784px;
float:left;
position:relative;
margin-bottom:10px;
}

.bottomboxleft{
float:left;
width:89px;
min-height:75px;
background-image: url(img/menubottomsep.png);
background-repeat: no-repeat;
background-position: right top;
margin-right:20px;
}

.bottomboxright{
float:left;
width:89px;
min-height:75px;
margin-left:20px;
}

.bottombox {
float:left;
width:89px;
min-height:75px;
background-image: url(img/menubottomsep.png);
background-repeat: no-repeat;
background-position: right top;
margin-left:20px;
}

.bottomboxtitulo {
float:left;
width:73px;
font-weight:bold;
color:#00b5ef;
font-size:11px;
}

.bottomboxtitulo  a {
float:left;
font-size:10px;
color:#b6b8b9;
width:78px;
text-decoration:none;
}

.bottomboxtitulo  a:hover {
color:#00b5ef;
}

h1 {
	font-size: 24px;
	font-weight: bold;
	color: #00b5ef;
	text-decoration: none;
}

h2 {
	float:left;
	font-size: 20px;
	color: #00b5ef;
	text-decoration: none;
	font-weight:bold;
}

h3{
	font-size: 20px;
	font-weight: bold;
	color: #c0c1bc;
	text-decoration: none;
}

h4 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

h5 {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

h6 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.footer {
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align:center;
	color: #c5c6c1;
	font-size: 12px;
	height:48px;
}

.footer a:link {
	font-size: 12px;
	font-weight: bold;
	color: #c5c6c1;
	text-decoration: none;
	text-align:center;
}

.footer a:hover {
	font-size:12px;
	font-weight: bold;
	text-transform: none;
	text-decoration: underline;
	color: #990000;
	text-align:center;
}

.footer a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #c5c6c1;
	text-decoration: none;
	text-align:center;
}

.voltar a {
font-size:14px;
color:#237bfe;
display:table; 
margin:0 auto;
margin-top:20px;
}

.voltar a:hover {
font-size:14px;
color:#ffffff;
display:table; 
margin:0 auto;
margin-top:20px;
}

.voltar a:visited {
font-size:14px;
color:#237bfe;
display:table; 
margin:0 auto;
margin-top:20px;
}

/* Hide from IE5-mac. Only IE-win sees this. Este é o Holly Bergevin hack para  o 3 pixel bug do IE6< \*/

*html #content {
	height: 1%;
 	margin-left: 194px;
}

.oneColFixCtrHdr  #imgcentro #imageSlideshowHolder{
	/* This is a CSS hack in order to get a nice look in IE 5.5 and lower 

		In these versions of Internet Explorer, we need to add borders and padding to the width. In this example, we have a 3 pixel
		border on all sides. This means that the width in IE5.5 should be 606 pixels(600 + border 3px on the left + border 3 px on the right). Height
		should be set to 456 pixels(450 + 3 +3). IE 5.5 will ignore the width attributes below the first line. These will be applied to other browsers.

		*/
		/* CSS HACK */
		width: 500px;	/* IE 5.x */
	width/* */:/**/500px;	/* Other browsers */
	width: /**/500px;
	/* CSS HACK */
		height: 4202px;	/* IE 5.x */
	height/* */:/**/199px;	/* Other browsers */
	height: /**/199px;
	/* Never change this value */
	right: 0px;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 0px;
	position:relative;
	float: left;
	}

.imageInGallery{
	width:600px;
	height:359px;
	/* Never change these 3 value */
		left:0px;
	top:0px;
	position:absolute;
	}
	
.oneColFixCtrHdr  #imgcentro #imageSlideshowHolder img{
	height: 703px;
	height: 359px;
	}

.link1 {
float:left;
width:129px;
height:40px;
margin-top:33px;
margin-bottom:19px;
}

.link2 {
float:left;
width:173px;
height:40px;
margin-top:33px;
margin-bottom:19px;
}

.link3 {
float:left;
width:126px;
height:40px;
margin-top:33px;
}

.link4 {
float:left;
width:126px;
height:40px;
margin-top:33px;
margin-bottom:19px;
}

.link5 {
float:left;
width:126px;
height:40px;
margin-top:33px;
margin-bottom:19px;
margin-left:-3px;
}

.link6 {
float:left;
width:131px;
height:40px;
margin-top:33px;
margin-bottom:19px;
}

.act1 {
float:left;
width:129px;
height:40px;
margin-top:33px;
margin-bottom:19px;
}

.act2 {
float:left;
width:173px;
height:40px;
margin-top:33px;
margin-bottom:19px;
}

.act3 {
float:left;
width:126px;
height:40px;
margin-top:33px;
}

.act4 {
float:left;
width:126px;
height:40px;
margin-top:33px;
margin-bottom:19px;
}

.act5 {
float:left;
width:126px;
height:40px;
margin-top:33px;
margin-bottom:19px;
margin-left:-3px;
}

.act6 {
float:left;
width:131px;
height:40px;
margin-top:33px;
margin-bottom:19px;
}

.link1 a {
	background-image: url(img/link1.png);
	background-repeat: no-repeat;
}

.link2 a {
	background-image: url(img/link2.png);
	background-repeat: no-repeat;
}

.link3 a {
	background-image: url(img/link3.png);
	background-repeat: no-repeat;
}

.link4 a {
	background-image: url(img/link4.png);
	background-repeat: no-repeat;
}

.link5 a {
	background-image: url(img/link5.png);
	background-repeat: no-repeat;
}

.link6 a {
	background-image: url(img/link6.png);
	background-repeat: no-repeat;
}

.link1 a:hover {
	background-image: url(img/link1hover.png);
	background-repeat: no-repeat;
}

.link2 a:hover {
	background-image: url(img/link2hover.png);
	background-repeat: no-repeat;
}

.link3 a:hover {
	background-image: url(img/link3hover.png);
	background-repeat: no-repeat;
}

.link4 a:hover {
	background-image: url(img/link4hover.png);
	background-repeat: no-repeat;
}

.link5 a:hover {
	background-image: url(img/link5hover.png);
	background-repeat: no-repeat;
}

.link6 a:hover {
	background-image: url(img/link6hover.png);
	background-repeat: no-repeat;
}

.act1 a {
	background-image: url(img/link1hover.png);
	background-repeat: no-repeat;
}

.act2 a {
	background-image: url(img/link2hover.png);
	background-repeat: no-repeat;
}

.act3 a {
	background-image: url(img/link3hover.png);
	background-repeat: no-repeat;
}

.act4 a {
	background-image: url(img/link4hover.png);
	background-repeat: no-repeat;
}

.act5 a {
	background-image: url(img/link5hover.png);
	background-repeat: no-repeat;
}

.act6 a {
	background-image: url(img/link6hover.png);
	background-repeat: no-repeat;
}

.menu{
	font-family:"Trebuchet MS";
	font-size:13px;
	position:relative;
	float:left;
	padding-left:13px;
	padding-right:13px;
	width:170px;
	margin-bottom:7px;
	}
	
	.menu .titulotopo	
	{
	font-weight:bold;
	color:#40c8f3;
	font-size:20px;
	clear:both;
	float:left;
	position:relative;
	margin-bottom:10px;
	text-transform:uppercase;
	}
	.menu .table {
	display:table; 	
	margin-bottom:25px;
	}

	
.menu ul{
	list-style:none;
	margin-top:0px;
	padding:0;
	height:12px;
	}

.menu li{
		float:left;
		margin-right:5px;
		}

.menu img
{
float:left;
}

.menu li a{
		color:#666;
		display:block;
		font-weight:bold;
		padding:0px 0px;
		text-align:left;
		text-decoration:none;
		margin-right:10px;
		padding-bottom:10px;
		padding-top:10px;
		width:160px;
		border-bottom:1px dashed #cccccc;
		}

.menu li a:hover, .menu ul li:hover a{

			color:#40c8f3;
			text-decoration:none;
			}

.noborder {
		color:#666;
		display:block;
		font-weight:bold;
		padding:0px 0px;
		text-align:left;
		text-decoration:none;
		margin-right:10px;
		padding-bottom:5px;
		padding-top:5px;
		width:150px;
}


.noborder a{
		color:#666;
		display:block;
		font-weight:bold;
		padding:0px 0px;
		text-align:left;
		text-decoration:none;
		margin-right:10px;
		padding-bottom:5px;
		padding-top:5px;
		width:150px;
}

		
.menu p{
		clear:left;
	   }	
	   
	   
	   
.titulo {
text-align:left;
width:700px;
margin-bottom:10px;
}

.titulo a {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #40c8f3;
	text-decoration:none;
}



.texto {
	font-size:11px;
	text-align: left;
	margin-bottom:0px;
	margin-top:0px;
	color:#333333;
	width:700px;
}

.texto  a{
float:left;
color:#4d83fa;
text-decoration:none;
margin-bottom:10px;
}
	
	
.pesquisalinks{
font-size:15px;
color: #00b5ef;
text-decoration:none;
}

.pesquisalinks a{
color: #333333;
text-decoration:none;
}

.pesquisalinks a:hover{
color:#00b5ef;
text-decoration:none;
}

.configuradorpasso1
{
width:746px;
height:130px;
background-color:#f1f1ef;
float:left;
margin-bottom:10px;
}

.configuradorpasso1txt .input
{
float:left;
margin-left:23px;
margin-top:31px;
width:30px;
margin-right:10px;
}

.configuradorpasso1 .titulo
{
color:#00b5ef;
margin-top:32px;
font-size:14px;
font-weight:bold;
float:left;
width:480px;
margin-bottom:10px;
}

.configuradorpasso1img
{
width:123px;
height:130px;
background-color:#ebebe9;
float:left;
}

.configuradorpasso1txt
{
float:left;
margin-left:23px;
padding-top:28px;
width:580px;
margin-right:16px;
}
 
.botao
{
background-color:#00b5ef;
float:right;
color:#ffffff;
font-weight:bold;
margin-right:39px;
border:1px solid #ccc;
}

.janela
{
width:249px;
height:102px;
padding-top:28px;
background-color:#f1f1ef;
float:left;
margin-bottom:5px;
}

.txtimg
{
width:186px;
height:130px;
float:left;
text-align:center;
}

.janela .input
{
float:left;
margin-left:5px;
margin-top:26px;
width:30px;
margin-right:27px;
height:130px;
}


.janela2
{
width:440px;
min-height:110px;
padding-top:28px;
background-color:#f1f1ef;
float:left;
margin-bottom:5px;
}

.txtimg2
{
width:300px;
min-height:110px;
float:left;
text-align:center;
}

.janela2 .input2
{
float:right;
margin-left:35px;
margin-top:26px;
width:30px;
margin-right:47px;
min-height:110px;
}
